header{
	height: 60px;
	background: #000;
	border-radius: 5px;
}

.logo{
float: left;
width: 210px;
padding: 5px 0 0 15px;
}

.logo > a{
	text-decoration: none;
	font-family: 'ZCOOL KuaiLe', cursive;
	color: #fff;
	font-size: 40px;
	float: left;
}

.navbar_menu{
	float: left;
	font-family: "Times";
	color: #fff;
	font-size: 20px;
}

.navbar_menu > ul{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 900px;
}

.navbar_menu > ul li a{
	text-decoration: none;
	display: block;
	color: #fff;
	display: block;
}

.navbar_menu > ul li{
	display: inline-block;
	padding: 15px;
}

.navbar{
	width: 1000px;
	margin: 0 0 0 400px;
	height: 100px;
}

h2{

	font-family: 'ZCOOL KuaiLe', cursive;
	text-align: center;
}

.advantages_container{
	display: inline-block;
	justify-content: center;
}

.advantages{
	padding-top: 150px;
	padding-bottom: 210px;
	width: 90%;
	display: flex;
	justify-content: space-between;
	text-align: center;
}


img{
	width: 60%;
	display: inline-block;
	border-radius: 5px;

}
footer{
	width: 100%;
	background-color: black;
	border-radius: 5px 5px 5px 5px;
}

.about a{
	text-decoration: none;
	font-family: 'ZCOOL KuaiLe', cursive;
	color: #fff;
	font-size: 40px;
}
.about{
	width: 960px;
	margin: 350px 0 0 300px;
	height: 100;
	text-align: center;
}

.Information_container{
	background: #fafafa;
	border-radius: 5px;
	box-shadow: rgba(0,0,0,0.2) 0 4px 2px -2px;
	font-weight: 100;
	margin: 48px auto;
	width: 50rem;
}

.Information_container a:hover{
	border-color: #ff4d4d;
	color: #ff4d4d;
}
.Information_cover{
	background: url(img/Information1.jpg);
	background-size: cover;
	border-radius: 5px 5px 0 0;
	height: 15rem;
	box-shadow: inset rgba(0,0,0,0.2) 0 64px 64px 16px;
}

.Information_body{
	margin: 0 auto;
	width: 80%;
}

.Information_title h1{
	color: #333;
	font-weight: 100;
	font-size: 30px;
}

.Information_text p{
	color: #4d4d4d;
	font-size: 20px;
}

.Information_tags ul{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	list-style: none;
	padding-left: 0;
}
.Information_tags li+li{
	margin-left: .5rem;
}

.Information_tags a{
	border: 1px solid #999999;
	border-radius: 3px;
	color: #999999;
	font-size: .75rem;
	width: 1.5rem;
	line-height: 1.5rem;
	letter-spacing: 1px;
	padding: 0 .5rem;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
	width: 5rem;
}

.Information_footer{
	border-top: 1px solid #e6e6e6;
	margin: 0 auto;
	padding-bottom: .125rem;
	width: 80%;
}

.Information_footer ul{
	list-style: none;
	display: flex;
	flex: row wrap;
	justify-content: flex-end;
	padding-left: 0;
}

.Certificate_container{
	background: #fafafa;
	border-radius: 5px;
	box-shadow: rgba(0,0,0,0.2) 0 4px 2px -2px;
	font-weight: 100;
	margin: 100px auto;
	width: 52rem;
	text-align: center;
}

.Certificate{
	width: 100%;
	margin: auto;
	display: flex;
	flex-wrap: wrap;	
}

.Certificate_item img[tabindex="0"]{
	cursor: zoom-in;
}

.Certificate_item img[tabindex="0"]:focus{
	position: fixed;
	z-index: 10;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: auto;
	height: auto;
	min-width: 40%;
	max-height: 85%;
	margin: auto;
	box-shadow: 0 0 20px #000, 0 0 0 1000px rgba(59,59,59,.4)
}

.Certificate_item img[tabindex="0"]:focus,
.Certificate_item img[tabindex="0"]:focus ~ * {
	pointer-events: none;
}

.Contacts_container{
	width: 80%;
	margin: 50px auto;
}

.Contacts_container img{
	max-width: 100%;
	max-height: 50%;
	border-radius: 5px;
	margin: 0 0 0 15rem;
}

.mestopolo_item img{
	width: 130%;
	justify-content: space-between;
}

.advantages_mestopolo{
	margin: 40px 30px 115px 30px;
}

.mestopolo_title h1{
	color: #4BE02E;
	text-align: center;
	margin: 50px auto 0 0;
}

.Contacts_container p{
	margin-top: 35px;
	text-align: left;
	font-size: 30px;
}

.Contacts_container h1{
	margin-top: 50px;
	text-align: center;
}
.navbar_menu .icon{
	display: none;
}

.oborot{
	width: 35%;
	height: 10px;
	margin: 0 0 130px 630px;
	}
	
	.oborot img{
	border-radius: 100px;
	}
	.Ssylky_title h1 img{
		width: 40%;
		height: 200px;
	}

	.Ssylky_title{
		background: #fafafa;
		padding: 50px 0 0 0;
	}

	.Ssylky_body{
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;

	}

	.Ssylky_body{
	margin: 100px auto 150px auto;
	width: 60%;
	}

	.Ssylky_conteiner{
		text-align: center;
	}

	.Ssylky_title h1 a{
	color: #333;
	font-weight: 120;
	text-decoration: none;
	text-align: auto;
	}

	.Ssylky_footer{
		border-bottom: 1px solid #e6e6e6;
		margin: 13px auto;
		width: 100%;
	}

	.Ssylky_title h1 a:hover{
	border-color: #ff4d4d;
	color: #ff4d4d;
	}

	.Ssylky_text p{
	color: #4d4d4d;
	text-align: right;
	}



	footer{
	height: 70px;
	position: relative;
	}

	footer h1 {
		color: #1CF363;
		font-size: 35px;
		margin: 35px 0 0 0;
		position: absolute;
		top: 50%;
		left: 40%;
		margin-top: -25px;
		font-family: 'ZCOOL KuaiLe', cursive;
		font-size: 40px;
	}

	footer p{
		text-align: right;
		color: #1CF363;
		left: 87%;
		top: 48%;
		position: absolute;
		margin: 10px auto;
	}

	.menu_trigger{
		text-align: center;
		display: none;
		width: 100%;
	}

	.Contacts-dop{
		font-size: 30px;
		text-align: center;
		display: flex;
	}

	.Contacts-dop p{
		margin-left: 90px;
	}


	.Contacts-new{
	}


@media only screen and (max-width: 1400px){

	header{
		width: auto;
	}

	.Ssylky_conteiner{
		text-align: auto;
	}


	.navbar{
		margin: 0 auto 0 270px;
		width: auto;
	}

	.navbar_menu{
		width: auto;
	}

	.oborot{
		max-width: 100%;
		margin: auto auto 130px auto;
	}

	footer p{
		text-align: right;
		margin: 5px 0 0 auto;
		left: 80%;
	}

}

@media only screen and (max-width: 600px){



	.logo > a{
    	display: block;
    	margin-left: 30px;
    }

	.navbar_menu{
		display: none;
	}


	.modal-content{width: 100%;}

	..advantages_container{
		padding-left: 55px;
	}



	.oborot{
		text-align: left;
	}

	.advantages{
		display: block;
		max-width: auto;
		max-height: 100%;
		padding-top: 50px;
	}

	.advantages_container{
	padding-top: 40px;
	padding-bottom: 40px;
	width: 100%;
	display: flex;
	justify-content: space-between;
	text-align: center;
	flex-wrap: wrap;
	}

	.oborot{
		margin: auto;
		width: 100%;
		height: 100%;

	}

	.oborot img{
		padding: 0;
		margin: auto;
		width: 100%;
		height: 100%;

	}

	img{
		width: 300px;
		padding-top: 200px;
		padding-left: 30px;
	}

	.mestopolo_item img{
		width: 300px;
		justify-content: space-between;
	}

	footer p{
		text-align: left;
		margin: auto 30px 0 0;
		left: 3%;
		top: 70%;
	}

	footer h1 {
		color: #1CF363;
		font-size: 35px;
		padding: 10px 0 0 0;
		margin: 0;
		text-align: center;
		font-family: 'ZCOOL KuaiLe', cursive;
		font-size: 40px;
		position: unset;
	}

.Information_container{
		background: #fafafa;
		border-radius: 5px;
		box-shadow: rgba(0,0,0,0.2) 0 4px 2px -2px;
		font-weight: 100;
		margin: 48px auto;
		width: auto;
	}

	.Certificate_container,.Contacts_container,.Contacts_container{
		width: auto;
	}
	.Contacts_container img{
		max-width: 100%;
		max-height: 100%;
		border-radius: 5px;
		margin: 0;
		padding: 0;
	}

	.Certificate{
		width: 100%;
		margin: auto;
		display: inline;
		flex-wrap: wrap;	
	}

}